Bug 167866 - www/mod_perl2: update to 2.0.6
www/mod_perl2: update to 2.0.6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: scheidell
Depends on:
  Show dependency treegraph
Reported: 2012-05-14 10:40 UTC by Dima Panov
Modified: 2012-05-27 21:20 UTC (History)
0 users

See Also:

file.diff (2.00 KB, patch)
2012-05-14 10:40 UTC, Dima Panov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2012-05-14 10:40:01 UTC
	www/mod-perl2: update to 2.0.6
Comment 1 scheidell freebsd_committer 2012-05-26 14:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

Fix Synopsis, kick to apache
Comment 2 scheidell freebsd_committer 2012-05-26 14:52:20 UTC
State Changed
From-To: open->feedback

Submitter has submitted a patch to www/mod_perl2.  I needed to manally 
kick it since submitter incorrectly sypoed mod-perl2 and GNATS did not 
find a match in index.  Over to maintainer for approval.
Comment 3 scheidell freebsd_committer 2012-05-27 17:35:57 UTC
State Changed
From-To: feedback->open

On 5/27/12 12:20 PM, Philip M. Gollucci <pgollucci@taximagic.com> wrote: 
> approved (apache)
Comment 4 scheidell freebsd_committer 2012-05-27 17:48:17 UTC
Responsible Changed
From-To: apache->scheidell

I'll take it.
Comment 5 dfilter freebsd_committer 2012-05-27 21:16:53 UTC
scheidell    2012-05-27 20:16:43 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_perl2        Makefile distinfo 
  - Update to 2.0.6
  PR:             ports/167866
  Submitted by:   Dima Panov <fluffy@freebsd.org>
  Approved by:    apache (pgollucci)
  Revision  Changes    Path
  1.76      +7 -7      ports/www/mod_perl2/Makefile
  1.32      +2 -2      ports/www/mod_perl2/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 scheidell freebsd_committer 2012-05-27 21:17:15 UTC
State Changed
From-To: open->closed

Committed. Thanks!